How to install libkodiplatform16 on Debian 9 (Stretch)